<div class="modal-header">
    <h3>You have unsaved changes! Do you want to leave this tab?</h3>
</div>
<div class="modal-footer">
    <button class="btn btn-success" ng-click="ok(1)" >Save and Leave</button>
    <button class="btn btn-warning" ng-click="ok(0)">Leave</button>
    <button class="btn btn-danger"  ng-click="cancel()" >Cancel</button>
</div>
